{
    "$schema": "http://json-schema.org/draft-04/schema#",
    "definitions": {},
    "id": "http://example.com/example.json",
    "properties": {
        "building_id": {
            "id": "/properties/building_id",
            "type": "string"
        },
        "equipment_category": {
            "id": "/properties/equipment_category",
            "type": "string"
        },
        "equipment_id": {
            "id": "/properties/equipment_id",
            "type": "string"
        },
        "equipment_parent_category": {
            "id": "/properties/equipment_parent_category",
            "type": "string"
        },
        "floor_id": {
            "id": "/properties/floor_id",
            "type": "string"
        },
        "json_data": {
            "id": "/properties/json_data",
            "properties": {},
            "type": "object"
        },
        "space_id": {
            "id": "/properties/space_id",
            "type": "string"
        }
    },
    "required": [
        "building_id",
        "equipment_category",
        "floor_id",
        "equipment_id",
        "equipment_parent_category",
        "json_data",
        "space_id"
    ],
    "type": "object"
}
